# ninja log v5
3	1443	0	CMakeFiles/native-lib.dir/src/main/jni/native-lib.cpp.o	45068ab40cea5e87
1446	2196	0	../../../../build/intermediates/cmake/debug/obj/x86/libnative-lib.so	a218854587f5fbcd
3	846	0	CMakeFiles/native-lib.dir/src/main/jni/native-lib.cpp.o	45068ab40cea5e87
846	1378	0	../../../../build/intermediates/cmake/debug/obj/x86/libnative-lib.so	a218854587f5fbcd
46	2463	0	CMakeFiles/native-lib.dir/src/main/jni/native-lib.cpp.o	45068ab40cea5e87
2463	3706	0	../../../../build/intermediates/cmake/debug/obj/x86/libnative-lib.so	a218854587f5fbcd
